/* CSS Document */
*{
	margin: 0px;
	padding: 0px;
}
img{border:none;}
body{
     font-family:Arial;
	 font-size:12px;
	 color:#4d4d4d;
	 background-color:#223C6A;
	 }
#zhuanti_all {
	float: none;
	width: 786px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#zhuanti_top {
	background: url(../images/newyork_one_day/top_strip.jpg) no-repeat right bottom;
	float: left;
	height: 70px;
	width: 786px;
	padding-bottom: 8px;
}
#zhuanti_top img {
	margin-left: 20px;
	margin-top: 10px;
}
.zhuanti_head {
	background: url(../images/spring/zhuanti_bg.jpg) repeat left top;
	float: left;
	height: 83px;
	width: 778px;
}
.zhuanti_head_p {
	float: left;
	background: url(../images/spring/zhuanti_1.jpg) no-repeat right top;
	width: 758px;
	height: 63px;
	padding-top: 20px;
	padding-left: 20px;
}
.zhuanti_head2 {
	float: left;
	width: 778px;
}
.zhuanti_head2_p {
	background-image: url(../images/newyork_one_day/main-banner-left.jpg);
	background-repeat:no-repeat;
	float: left;
	margin-top:0px;
	height: 229px;
	width: 421px;
}
.zhuanti_head2_f {
	background-image: url(../images/newyork_one_day/main-banner-right.jpg);
	background-repeat:no-repeat;
	float: left;
	margin-top:0px;
	height: 229px;
	width: 357px;
}

.zhuanti_c {
	background-color: #FFF;
	float: left;
	width: 778px;
}
.zhuanti_c_1 {
	float: left;
	width: 778px;
	margin-top: 12px;
}
.zhuanti_c_1_bt {
	float: left;
	width: 778px;
}
.zhuanti_c_btt {
background-image:url(../images/newyork_one_day/miami_title.jpg);
background-repeat: repeat;
	float: left;
	width: 765px; padding:4px 0 0 13px;
	padding-bottom:5px;
}
.zhuanti_c_btt_yellow {
	/*background-color:#58AFFF;*/
	background: url(../images/newyork_one_day/list_background_yellow.gif) #d3ab1a;
	background-repeat:repeat-x;
	float: left;
	width: 778px;
	padding-bottom:5px;
}
.zhuanti_c_btt_yellow p {
	float: left;
	margin-top: 4px;
	margin-left: 6px;
	width: 730px;
}
.zhuanti_c_c {
	float: left;
	width: 748px;
	margin-top: 10px;
	margin-left: 15px;
	display: inline;
}
.zhuanti_c_img {
	float: left;
	width: 182px;
}
.zhuanti_c_a {
	padding: 5px;
	width: 170px;
	float:left;
	border: 1px solid #CBEBFC;
	float: left;
}
.zhuanti_c_a_yellow {
	padding: 5px;
	width: 170px;
	float:left;
	border: 1px solid #fed218;
	float: left;
}
.zhuanti_c_a:hover {
    background:#003366;
}
.zhuanti_c_t {
	float: left;
	width: 550px;
	margin-left: 15px;
}
.zt_font_1 {
	 font-family: Arial;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
    float:left;    
}
.zt_font_2 {
	font-family: Arial;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
	margin-top: 8px;
}
.zt_font_3 {
	font-family: Arial;
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
	line-height: 22px;
}
.zt_font_4 {
	font-family: Arial;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	line-height: 18px;
}
.border_both {
	border-right: 4px solid #fff;
	border-left: 4px solid #FFF;
}
.zt_font_5 {
	font-family: Arial;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
}
.zt_font_5:hover {
	text-decoration: underline;
}
.zt_font_6 {
	font-family: Arial;
	font-size: 14px;
	color: #223C6A;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
}
.zt_font_66 {
	font-family: Arial;
	font-size: 14px;
	color:#FF7704;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
}
.zt_font_more {
	font-family: Arial;
	font-size: 14px;
	color: #FFBB29;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
}
.zt_font_more:hover {
	text-decoration: underline;
}
.zhuanti_c_2 {
	float: left;
	width: 778px;
	margin-top: 20px;
	padding-bottom: 20px;
}
.zhuanti_c_2_c {
	float: left;
	width: 778px;
	margin-bottom: 5px;
}
.zhuanti_c_2_c img {
	float: left;
	margin-top: 2px;
	margin-left: 15px;
	width: 25px;
}
.zhuanti_c_2_c p {
	float: left;
	margin-top: 4px;
	margin-left: 3px;
	width: 730px;
}
.zhuanti_c_btt_r {
	text-align: right;
}

.zhuanti_c_2p {
	float: left;
	width: 600px;
	margin-left: 40px;
	display: inline;
}
.zhuanti_c_2_img {
	margin-top: 30px;
	margin-left: 700px;
	float: left;
}
.zhuanti_c_last {
	float: left;
	width: 786px;
}
.zt_font_7 {
	font-family: Arial;
	font-size: 12px;
	color: #223C6A;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
}
.zt_font_8 {
	font-family: Arial;
	font-size: 12px;
	color: #223C6A;
	text-decoration: underline;
	line-height: 18px;
}
.zt_font_9 {
    font-family: Arial;
	font-size: 12px;
	color: #09F;
	line-height: 18px;
	font-weight: bold;
}
.zhuanti_see {
	margin-left: 615px;
	float: left;
}
.zhuanti_c_d {
    background: url(../images/spring/zhuanti_5.jpg) no-repeat left top;
	float: left;
	width: 778px;
	margin-top: 50px;
}
.zhuanti_lot {
	background:url(../images/newyork_one_day/banner_bott_txtbg.jpg) repeat-y;
	padding: 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.bt_2 {
	background-color: #CD6627;
	float: left;
	width: 763px;
	padding-top: 8px;
	padding-right: 7px;
	padding-bottom: 8px;
	padding-left: 8px;
	margin-top: 10px;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
/*new*/

.zhuanti_c_btt_1 {
	/*background-color:#58AFFF;*/
	
	background: url(../images/newyork_one_day/yellow_strip.gif) repeat-x  #febf06;
	float: left;
	width: 778px;
	padding-top:5px;
	height:27px;
}

.zt_font_5_1 {
	font-family: Arial;
	font-size: 14px;
	color: #6c4a02;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
}

/* sart new class for newyork_one_day */

#zhuanti_top_hall {
	background: url(../images/newyork_one_day/top_strip_hall.jpg) no-repeat right bottom;
	float: left;
	height: 70px;
	width: 786px;
	padding-bottom: 1px;
}
#zhuanti_top_hall img {
	margin-left: 20px;
	margin-top: 10px;
}
.zhuanti_head2_hall{
	background-image: url(../images/newyork_one_day/main_banner_left_hall.jpg);
	background-repeat:no-repeat;
	float: left;
	margin-top:0px;
	height: 421px;
	width: 421px;
}
.zhuanti_head2_hall2 {
	background-image: url(../images/newyork_one_day/main_banner_right_hall.jpg);
	background-repeat:no-repeat;
	float: left;
	margin-top:0px;
	height: 421px;
	width: 357px;
}
.zhuanti_lot_hall {
	background:url(../images/newyork_one_day/banner_bott_txtbg.jpg) repeat-y;
	padding:8px 10px 12px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.fclear
{	float:none; clear:both;
}
.txt12bova {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
}
.txt12bova:hover
{	text-decoration:underline;
}
.txt12bovabl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #223C6A;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
}
.txt12bova:hover
{	text-decoration:underline;
}
.thumblinkhanew {
	padding:4px;
	width:170px;
	float:left;
	border:1px solid #A7A9B5;
	background:none;
	background-repeat:no-repeat;
}
.thumblinkhanew:hover, .thumblinkhanew img:hover {
    background:#a7aeae;
}
.thumblinkhanew img
{	float:left;
}
.zhuanti_hall {
	float:left; 
	width:778px;
	margin-bottom:8px;
	margin-top:8px;
}
.zhuanti_c_img_hall {
	float: left;
	width: 200px;
	padding-left:15px;
}
.zhuanti_c_t_hall {
	float: left;
	width: 530px;
	min-height:80px; height:auto !important; height:80px;
	font-size:14px; color: #000000;
	font-family:Arial, Helvetica, sans-serif;
}
.zhuanti_c_t_hall div
{	padding-bottom:10px;
}
.zhuanti_hall_rt
{	float:left; width:530px;
}
.buybtnsetha
{	float:left; width:530px; text-align:right;
}
.zhuanti_c_hall {
	float: left;
	width: 778px; margin-top:2px;
}
.txt12liblue
{	font-size:12px;
	color:#108BCD;
}
.zhuanti_c_btt_hall {
	/*background-color:#58AFFF;*/
	
	background: url(../images/newyork_one_day/botttexthall.jpg) repeat-x top #F2F3F5;
	float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#213c6b;
	width:778px;
	padding-top:5px;
	padding-bottom:8px;
}
.midtitle
{	padding:15px 0 7px 0px; font-size:16px; font-weight:bold; color:#000000;
}
.topholcom
{	color:#FFFFFF; padding:0 40px 0 40px; text-align:right;
}
.topholcom img
{	vertical-align:middle;
}
.txt14blackun
{	font-size:15px; font-weight:bold; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; color:#000000;
}
.padbott
{	padding-bottom:4px;
}

/*------------ New   -------------------------*/
/***************  colum left  ************/

.mid_cntn{
	width:778px;  float:left;
	background-image:url(../images/newyork_one_day/right_col_bg.jpg); background-repeat:repeat-y; background-position:right;
}
.colmn_left{
	width:441px; float:left; background-image:url(../images/newyork_one_day/left_col_bg.jpg); background-repeat:repeat-y;
}
.chepest_tour{
	width:441px; height:354px; margin:18px 0px 0px 0px; background-image:url(../images/newyork_one_day/chepest_tour_bg.jpg); background-repeat:no-repeat;
	text-align:center;
}
.chepest_tour_title{
	width:421px; font-family:"Times New Roman", Times, serif; font-size:32px; color:#FFFFFF; line-height:50px; text-align:left;
	font-weight:bold; float:left;  padding-left:18px;
}
.chepest_tour_title span{
	font-family:"Times New Roman", Times, serif; font-size:24px; color:#FFFB08; line-height:50px; text-align:left; font-weight:bold;
}
.chepest_tour_txt{
	width:382px; font-family:"Times New Roman", Times, serif; font-size:17px; color:#FFFFFF; line-height:27px; text-align:justify; margin:18px 0px 0px 0px;
	font-weight:bold; float:left;  padding-left:35px;
}
.chepest_tour_txt span{
	font-family:"Times New Roman", Times, serif; font-size:28px; color:#FFFFFF; font-weight:normal;
}
.nyc_tur_includ{
	width:441px; float:left;
}
.nyc_tur_includ_title{
	width:421px; font-family:"Times New Roman", Times, serif; font-size:32px; color:#FFFFFF; line-height:50px; text-align:left;
	font-weight:bold; float:left;  padding-left:20px;
	background-image:url(../images/newyork_one_day/nyc_tour_includ_bg.jpg); background-repeat:no-repeat; background-position:left top;
}
.nyc_tur_includ_crv{
    width:441px; float:left; background-image:url(../images/black_friday/nyc_tour_includ_bg_curve.jpg); background-repeat:no-repeat; background-position:left top; position:relative;
}

.nyc_tur_includ_txt{
	width:400px; margin:18px 0px 0px 0px; padding:0px 0px 20px 41px;
	background-image:url(../images/newyork_one_day/nyc_tour_includ_txt_bg.jpg); background-repeat:repeat-y; background-position:right;
}
.nyc_tur_includ_txt ul{
	font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#000000;
}
.nyc_tur_includ_txt ul li{
	list-style-type:none; padding:5px 0px 5px 0px;
}
.nyc_tur_includ_txt ul li img{
	padding-right:15px;
}
.nyc_tur_includ_txt ul li a{
	color:#000000; text-decoration:none;
}
.nyc_tur_includ_txt ul li a:hover{
	color:#940202; text-decoration:underline;
}
/***************  colum right  ************/
.colmn_right{
	width:326px; float:left;
	background-image:url(../images/newyork_one_day/top_shedow.jpg); background-repeat:no-repeat; background-position:left top;

}
.only_ten_title{
	width:326px; margin-top:24px; text-align:center;
}
.nyc_video{
	width:326px; margin-top:10px; text-align:center;
}
.buy_tour_btn{
	width:326px; margin-top:10px; text-align:center;
}
.nyc_tourunder_title{
	width:326px; margin-top:10px; text-align:center;
	font-family:"Times New Roman", Times, serif; font-size:26px; color:#000000; font-weight:bold; text-decoration:none;
}
.nyc_tourunder_dtl{
	width:326px; margin-top:10px; text-align:center;
}
.nyc_tourunder_dtl ul{
	width:326px; text-align:center;
}
.nyc_tourunder_dtl ul li{
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-align:center; list-style-type:none; line-height:24px;
}
.nyc_tourunder_dtl ul li a{
	text-decoration:underline; color:#000000;
}
.nyc_tourunder_dtl ul li a:hover{
	text-decoration:underline; color:#940202;
}

/*********** bottom middle************************/
.things_youcan{
	width:755px; float:left; padding-left:13px;
}
.things_youcan .title{
	width:755px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:26px; font-weight:bold; color:#AA0000;
	line-height:66px; text-align:center; border-top:solid 2px #1C3767; 
}
.boxesmain{
	width:755px; float:left; margin-bottom:9px;
}
.boxs{
	width:186px; padding-right:3px; float:left;
}
.boxsr{
	width:186px; float:left;
}
.boxhead_title_bg{
	width:186px; height:42px; margin:0px; padding:0px; float:left; text-align:center;
	background-image:url(../images/newyork_one_day/compact_dist_title.jpg); background-repeat:no-repeat;
	background-position:top left;
}
.titlelink{
	font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; line-height:41px; color:#FFFFFF;
	text-decoration:none;
}
.boxhead_bot_img{
	width:186px; margin:0px; padding:0px; float:left;
}
.boxs_line{
	width:184px; border-left:solid 1px #213C69; border-right:solid 1px #213C69; height:135px;
	vertical-align:middle; text-align:center; margin:0px; padding:0px; float:left;
}

.bott_cntn{
	width:778px; float:left;
	background-image:url(../images/newyork_one_day/now_the_time_botbg.jpg); background-repeat:no-repeat; background-position:bottom left;
}
.now_the_time{
	width:778px; float:left;
}
.now_the_time_txt{
	width:730px; padding:0px 25px 0px 25px; margin-top:10px; float:left;
	font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000; line-height:24px; text-align:justify; font-weight:bold;
}
.now_the_time_btnbg{
	width:735px; height:51px; float:left; padding:9px 43px 0px 0px;
}
.now_the_time_buybtn{
	float:right; 
}
.hearticn{
    width:93px; position:absolute; float:right; left:270px; top:36px; *top:16px;
}
